Nux!


Home » Repos » Report a problem or request a package » xscreensaver complains about being very old
xscreensaver complains about being very old [message #3503] Mon, 15 February 2016 14:49 Go to next message
jmp242 is currently offline  jmp242
Messages: 15
Registered: February 2016
Junior Member
I'm not sure if there's a newer version that could be built or some way to stop it complaining on the unlock screen that it is a very old version and should be updated... We're on Scientific Linux 6 and 7...
Re: xscreensaver complains about being very old [message #3504 is a reply to message #3503] Mon, 15 February 2016 16:45 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

Hi,

are you sure that package is from me for el6? Might be from EPEL.

I'm going to build a newer one for EL7.
Re: xscreensaver complains about being very old [message #3505 is a reply to message #3503] Mon, 15 February 2016 16:55 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

On EL7 can you try this and let me know if there are any issues?

yum --enablerepo=nux-dextop-testing install xscreensaver


If it's ok I'll move it to the main repo.
Re: xscreensaver complains about being very old [message #3513 is a reply to message #3503] Fri, 19 February 2016 13:02 Go to previous messageGo to next message
jmp242 is currently offline  jmp242
Messages: 15
Registered: February 2016
Junior Member
Sorry for the delay, I didn't see an e-mail from this, so just checked the forum again. I am now beginning testing in our environment.

The "old" version I was using, according to rpm -qa :
xscreensaver-5.29-1.el7.nux.x86_64

so I rashly assumed it was from nux. Thanks for the testing build.
Re: xscreensaver complains about being very old [message #3514 is a reply to message #3503] Fri, 19 February 2016 15:07 Go to previous message
jmp242 is currently offline  jmp242
Messages: 15
Registered: February 2016
Junior Member
I installed as suggested xscreensaver-5.32-12.el7.nux.x86_64. This no longer complains that it is a very old version.

Thank you.
Previous Topic: miniDLNA update problem
Next Topic: Nautilus-wipe
Goto Forum:
  


Current Time: Wed Sep 18 14:50:32 BST 2019

Total time taken to generate the page: 0.00978 seconds